<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="oocss.css">
  </head>
  <body class="body-primary">
    <div id="login-page">
      <div class="container container-secondary elevation">
        <form class="form form-register">
          <input class="input input-bg" type="text" placeholder="name" />
          <input class="input input-bg" type="password" placeholder="password" />
          <input class="input input-bg" type="text" placeholder="email address" />
          <button class="btn btn-terciary">create</button>
          <p class="msg msg-info">Already registered? <a href="#" class="msg msg-primary">Sign In</a></p>
        </form>
        <form class="form form-login">
          <input class="input input-bg" type="text" placeholder="username" />
          <input class="input input-bg" type="password" placeholder="password" />
          <button class="btn btn-primary elevation">login</button>
          <p class="msg msg-info">
            Not registered? <a href="#" class="msg msg-primary">Create an account</a>
          </p>
        </form>
      </div>
    </div>
    <script>
      $(".msg a").click(function () {
        $("form").animate({ height: "toggle", opacity: "toggle" }, "slow");
      });
    </script>
  </body>
</html>
